Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jun 2022 22:17:36 +0000

Chat transcript

			Name: MOHAMED HAMED IBRAHIM ELNAWWAH
			E-mail: [email-masked]

	Harry Sun, 06/26/22 01:09:04 am Europe/Moscow
		Hello. How may I help you?
	MOHAMED HAMED IBRAHIM ELNAWWAH 01:09:08 am
		Hi
		I need colocation  rack
		?!
	Harry 01:09:27 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	MOHAMED HAMED IBRAHIM ELNAWWAH 01:09:30 am
		Offer me pls
		One Rack with network
		Location usa tell me ur list location pls
	Harry 01:10:35 am
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	MOHAMED HAMED IBRAHIM ELNAWWAH 01:11:26 am
		Ok give me cheaper location pls
	Harry 01:11:37 am
		Sure
	MOHAMED HAMED IBRAHIM ELNAWWAH 01:11:40 am
		Ok
	Harry 01:11:57 am
		May I know your full name, email and phone number(along with the country code)? 
	MOHAMED HAMED IBRAHIM ELNAWWAH 01:12:14 am
		Mido hamed
		[email-masked]
		+201013181561
		I think touch in email better
	Harry 01:12:53 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	MOHAMED HAMED IBRAHIM ELNAWWAH 01:13:09 am
		Price pls
		To start up
	Harry 01:13:28 am
		Our sales expert will help you with all the information.
		Is there anything else I can help you with today? 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	MOHAMED HAMED IBRAHIM ELNAWWAH 01:17:06 am
		Ok
	System 01:17:09 am
		Harry archived the chat

	8m 5s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com